/* Best Rated */
.mod_lovefactory_best_rated table { margin: 0 auto; }
.mod_lovefactory_best_rated td { padding-bottom: 3px; vertical-align: top; }
.mod_lovefactory_best_rated .first { padding-right: 10px; }
.mod_lovefactory_best_rated .second { font-weight: bold; }

/* Most Popular Groups */
.mod_lovefactory_groups_popular table { margin: 0 auto; }
.mod_lovefactory_groups_popular td { padding-bottom: 3px; vertical-align: top; }
.mod_lovefactory_groups_popular .first { padding-right: 10px; font-weight: bold; }

/* Latest Viewed */
.mod_lovefactory_latest_viewed table { margin: 0px auto; }
.mod_lovefactory_latest_viewed td { padding-bottom: 3px; vertical-align: top; }
.mod_lovefactory_latest_viewed .first { padding-right: 10px; }

/* Profile Visitors */
.mod_lovefactory_profile_visitors table { margin: 0px auto; }
.mod_lovefactory_profile_visitors td { padding-bottom: 3px; vertical-align: top; }
.mod_lovefactory_profile_visitors .first { padding-right: 10px; }

/* Birthday Reminder */
.mod_lovefactory_birthdays .lovefactory-title {
  font-weight: bold;
  margin-bottom: 5px;
}

.mod_lovefactory_birthdays td { padding-bottom: 5px; vertical-align: top; }
.mod_lovefactory_birthdays table { margin: 0 auto; margin-bottom: 10px; }
.mod_lovefactory_birthdays .last { margin: 0 auto; margin-bottom: 0; }
.mod_lovefactory_birthdays div { margin-bottom: 10px; }

/* Latest Members */
.lf_mod_latest { text-align: center !important; }
.lf_mod_latest .lovefactory-thumbnail { margin: 0px auto;  float: none; }
.lf_mod_latest .lovefactory-thumbnail a { display: block; height: 100%; width: 100%; }
#lf_latest_prev { padding-left: 15px; }
#lf_latest_next { padding-left: 15px; }

/* Random Member */
.mod_lovefactory_random { text-align: center !important; }
.mod_lovefactory_random .lovefactory-thumbnail { margin: 0px auto;  float: none; }
.mod_lovefactory_random .lovefactory-thumbnail a { display: block; height: 100%; width: 100%; }

/* Shoutbox */
#lovefactory-shoutbox { width: 100%; height: 300px; overflow-y: auto; overflow-x: hidden; }
#lovefactory-shoutbox a { font-weight: bold; padding-right: 5px;}
#lovefactory-shoutbox .even { background-color: #F3F3F3; }
#lovefactory-shoutbox .date { text-align: right !important; font-size: 9px; color: #999999; }
#lovefactory-shoutbox-submit { border: 1px solid #999999; width: 90%; padding: 5px; margin-top: 10px; }
#lovefactory-shoutbox-submit { -moz-border-radius: 5px; }
#lovefactory-shoutbox-submit:focus { border: 1px solid #000000; }
.lovefactory-shoutbox-message { padding: 3px 5px; border-bottom: 1px dotted #999999; }
#lovefactory-shoutbox-loader { text-align: center !important; margin-top: 3px; }
#lovefactory-shoutbox-response { margin-top: 10px; }

/* User Statistics */
.mod_lovefactory_users_statistics td { padding-bottom: 3px; vertical-align: top; }
.mod_lovefactory_users_statistics table { margin: 0 auto; margin-top: 10px; }
.mod_lovefactory_users_statistics div { margin-bottom: 10px; }
.mod_lovefactory_users_statistics .first { padding-right: 10px;  }
.mod_lovefactory_users_statistics .second { font-weight: bold; }